/// Base size of fonts
$baseSize: 16px;
$convertBase: $baseSize;


/// Regular font family
/// @type List
$text-font-stack: "Roboto", "Open Sans", "Helvetica Neue Light", "Helvetica Neue", "Helvetica", "Arial", sans-serif !default;


/// Code (monospace) font family
/// @type List
$code-font-stack: "Courier New", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Monaco", monospace !default;


/// Relative or absolute URL where all assets are served from
/// @type String
/// @example scss - When using a CDN
$base-url: "/assets/" !default;


/// Containers maximum width
/// @type Length
$max-width: 1110px !default;
$colors: (
  "text-color": #48484a,
  "white": #fff,
  "black": #000,
  "green": #9DCB6B
);


/// Breakpoints map
/// @prop {String} keys - Keys are identifiers mapped to a given length
/// @prop {Map} values - Values are actual breakpoints expressed in pixels
$breakpoints: (
  "small": 320px,
  "medium": 768px,
  "large": 1024px,
) !default;
